#!/usr/lib/execline/bin/execlineb -S0
/usr/lib/execline/bin/importas -D /usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin PATH PATH
/usr/lib/execline/bin/export PATH /usr/lib/execline/bin:${PATH}
/usr/lib/execline/bin/exec -a $0 /usr/lib/execline/bin/execlineb $@
